Bug 466666 - Failure in First Sight Installation
Failure in First Sight Installation
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
10
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-12 09:37 EDT by Johan Hasan
Modified: 2009-01-31 16:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-31 16:30:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johan Hasan 2008-10-12 09:37:02 EDT
Description of problem:
Fedora 10 Beta GUI not match with the screen from the begining installation in Fujitsu S2110 with ATI Radeon XPRESS 200M, so we can not see the next or cancel button from the first time. 

Version-Release number of selected component (if applicable):
Fedora 10 Beta Version

How reproducible:
Install Fedora 10 Beta Version using DVD Version.

Steps to Reproduce:
1. Boot Fedora 10 Beta DVD in Fujitsu S2110 (spec graphic card: ATI Radeon XPRESS 200M)
2. Voila.. 
3.
  
Actual results:
See attachment.

Expected results:


Additional info:
Comment 1 Matěj Cepl 2008-10-12 18:25:38 EDT
The promised attachment is apparently missing...
Comment 2 Chris 2008-10-21 06:55:49 EDT
Just to say I've seen this as well with the F10 beta. I think the original poster is referring to the initial welcome screen where you are asked to create a first user, set the date time, whether to send smolt profile etc... The problem is that the screen is incorrectly scaled so you cannot see the Forward and Back buttons.

I found that adding "nomodeset" to the kernel boot arguments caused the screen to be correctly scaled. I installed from the Live CD rather than the installation DVD.
Comment 3 Chris 2008-10-21 06:57:06 EDT
Sorry, forgot to mention I'm using an ATI Mobility Radeon 9700. I guess that info is quite pertinent!
Comment 4 Matěj Cepl 2008-11-24 11:09:38 EST
Johan, could you please provide us that promised attachment? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Bug Zapper 2008-11-25 22:48:30 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Matěj Cepl 2009-01-31 16:30:39 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.